Mailinglist Archive: opensuse (3349 mails)

< Previous Next >
Re: [SLE] I did it again! More data
  • From: Harry Giles <hg57@xxxxxxxxxxx>
  • Date: Sun, 15 May 2005 06:56:24 -0400
  • Message-id: <200505150656.24433.hg57@xxxxxxxxxxx>
On Sunday 15 May 2005 06:49 am, Ken Schneider wrote:
> On Sun, 2005-05-15 at 11:36 +0100, Kevanf1 wrote:
> > On 5/14/05, Harry Giles <hg57@xxxxxxxxxxx> wrote:
> > > I did a Yast update on my 9.2 system, and once again one user can not
> > > launch a browser. The last time I was informed it was something to do
> > > with a gcc update, but I deleted the info. So, bing as I grew up in
> > > the 60-70's, most brain cells are gone, and I can not remember the rpm
> > > I had to install (backup) to to fix it.
> > >
<snip>

I finally figured out it was the gtk-qt-engine-0.5-9.3.i586.rpm I had to
backup to last time. Reinstalled, but still no go. When trying to launch
Firefox from a term I get:

MozPlugger: Failed to execute m4.
MozPlugger: Failed to execute m4.

(Gecko:6820): GLib-GObject-CRITICAL **: file gobject.c: line 1579
(g_object_unref): assertion `G_IS_OBJECT (object)' failed
/usr/bin/firefox: line 254: 6820 Segmentation fault $MOZ_PROGRAM
$MOZ_LANG

Appears to me to be a glib issue(?) but I don't understand what. What do you
folks think?


Harry G

< Previous Next >